
Foreman - Refactor #26325

remove data aid attributes

03/12/2019 05:18 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version:    

Difficulty: easy Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6562

  

Description

These attributes were used by QE automation but were dropped in 

https://github.com/SatelliteQE/airgun/commit/8438e7274a73e01dcb7073f47068eba877e2bed5 so we no longer need to generate

them.

Related issues:

Related to OpenSCAP - Bug #26523: form_to_submit_id was removed in foreman 1.22 Closed

Associated revisions

Revision 9042033c - 03/29/2019 07:26 PM - Tomer Brisker

Fixes #26325 - Remove data-id aid attributes

These were used by QE automation to identify links but are no longer

needed since https://github.com/SatelliteQE/airgun/commit/8438e7274a73e01dcb7073f47068eba877e2bed5

History

#1 - 03/12/2019 06:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/6562 added

#2 - 03/29/2019 08:01 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset 9042033cab95773b1c2348a16b454f791c205806.

#3 - 03/29/2019 08:20 PM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 04/03/2019 11:20 AM - Tomer Brisker

- Related to Bug #26523: form_to_submit_id was removed in foreman 1.22 added
